### Hierarchy

- CopyleaksAuthToken

## Index

### Properties

- .expires
- .issued
- access_token

## Properties

### .expires

.expires: string

- Defined in src/models/response/CopyleaksAuthToken.ts:27

### .issued

.issued: string

- Defined in src/models/response/CopyleaksAuthToken.ts:26

### access_token

access_token: string

- Defined in src/models/response/CopyleaksAuthToken.ts:26

Generated using TypeDoc